Frage von klugshicer, 21

Welche Apache-Version befindet sich in den Paketquellen von Debian 8?

Hallo, ich benötige für ein spezielles Projekt einen Webserver der auf Apache 2.4 läuft - eventuell würde ich den auch bei mir Zuhause auf einem Raspberry hosten.

Wenn jetzt aber unter Debian 8 für den Raspberry PI kein Apache 2.4 vorhanden ist, dann kann ich mir die Arbeit gleich sparen. und muss nach einer anderen Lösung suchen.

Vielen Dank schon mal

Hilfreichste Antwort - ausgezeichnet vom Fragesteller
von mastema666, 11

Ist Version 2.4.10

https://packages.debian.org/de/source/jessie/apache2

Kommentar von klugshicer ,

Vielen Dank

Antwort
von Cluniq, 15

Hallo, wenn du auf einem Raspberry Pi Debian 8 installierst ist von vorne rein kein Apache2 installiert! Dies musst du leider per Paketquelle installieren.

Kommentar von klugshicer ,

Das ist mir schon klar - aber welche Version ist in den Paketquellen enthalten?

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten